#!/usr/bin/env python
# -*- coding: utf-8 -*-
# @Time    : 2022/12/14
# @Author  : uuo00_n
# @Github  : https://github.com/uuo00n
# @Software: PyCharm
# @File    : Circle.py

class Circle:
    __radius = 5

    def get_radius(self):
        print(self.__radius)

    def __get_perimeter(self):
        return 2 * 3.14 * self.__radius

    def get_perimeter(self):
        self.__get_perimeter()

    def __get_area(self):
        return 3.14 * self.__radius * self.__radius

    def get_area(self):
        self.__get_area()


c1 = Circle()
print(f"圆的面积为：{c1.get_area()}")
print(f"园的周长为：{c1.get_perimeter()}")
